
body {
    background: rgba(0, 0, 0, 0) url("../images/bg.gif") repeat-x fixed center top;
    color: #333333;
    font: 12px/17px Arial;
    margin: 0;
}
a img {
    border: medium none;
}
a:link, #navEZPagesTOC ul li a {
    color: #404040;
    text-decoration: none;
}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
    color: #000000;
    text-decoration: none;
}
.blue-link a {
    color: #0075e2;
}
.columnLeft a, .columnRight a {
    text-decoration: none;
}
.columnLeft a:hover, .columnRight a:hover {
    text-decoration: underline;
}
#columnCenter {
    background: #f8f8f9 none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(214, 214, 214, 0.75);
    float: right;
    width: 770px;
}
h1 {
    color: #4c6c74;
    font: bold 23px Arial;
    margin: 0 0 5px !important;
    padding: 0 0 1px;
}
h2 {
    display: block;
    font: bold 18px tahoma;
    padding: 0 0 5px !important;
}
h3 {
    border-bottom: 1px solid #e0e0e0;
    font-size: 12px;
    padding: 0 5px;
}
h3.itemTitle {
    font-weight: normal;
    margin: 0;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {
    font-size: 1em;
}
.biggerText {
    font-size: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0.9em 0;
}
CODE {
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 1em;
}
FORM, SELECT, INPUT {
    font-size: 12px;
    margin: 0.1em;
}
TEXTAREA {
    display: block;
    margin: auto;
    width: 95%;
}
* + html FIELDSET {
    border: 1px solid #d6d6d6;
    margin: 3px 0 12px;
    padding: 13px;
}
FIELDSET {
    background: #f2f2f2 none repeat scroll 0 0;
    border: 1px solid #d6d6d6;
    margin: 10px 0 17px;
    padding: 13px;
}
LEGEND {
    background-color: #e8e8e8;
    border: 1px solid #cccccc;
    color: #4a4a4a;
    font: bold 13px arial;
    padding: 4px 7px;
}
LABEL {
    line-height: 23px;
    padding: 0.2em;
}
h4.optionName {
    font: 12px verdana;
    margin: 0;
    padding: 0;
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
    margin: 0.5em 0.3em;
}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
    float: left;
}
.categoryListBoxContents a {
    text-decoration: none;
}
LABEL.inputLabel {
    float: left;
    width: 10em;
}
LABEL.inputLabelPayment {
    float: left;
    padding-left: 2.5em;
    width: 14em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
    float: left;
    width: 11em;
}
#checkoutPayment LABEL.radioButtonLabel {
    font-weight: bold;
}
P, ADDRESS {
    padding: 0.5em;
}
ADDRESS {
    font-style: normal;
}
.clearBoth {
    clear: both;
}
HR {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #e4e4e4;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin: 5px 0;
}
.dotted-line {
    background: rgba(0, 0, 0, 0) url("../images/dotted_line.gif") repeat-x scroll 0 0;
    height: 1px;
}
.float-right {
    float: right;
}
.float-left {
    float: left;
}
.list-style-none {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.inline-list li {
    float: left;
    padding: 0 0 0 12px;
}
.align-center {
    margin: auto !important;
    text-align: center !important;
}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
    border: 1px solid #9a9a9a;
    line-height: 1.8em;
    margin: 0 10px;
    padding: 0.3em;
}
.messageStackWarning, .messageStackError {
    background-color: #cf0000;
    color: #ffffff;
}
.messageStackSuccess {
    background-color: #e0f8b6;
    border: 1px solid #d0e46e;
    color: #000000;
}
.messageStackCaution {
    background-color: #ffe3a8;
    color: #000000;
}
#contentMainWrapper {
    clear: both;
}
#mainWrapper {
    background: rgba(0, 0, 0, 0) url("../images/wrap_bg.png") repeat scroll 0 0;
    text-align: left;
    vertical-align: top;
    width: 1004px;
}
#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
    margin: 0;
    padding: 0;
}
#headerWrapper {
    background: rgba(0, 0, 0, 0) url("../images/wrap_bg.png") repeat scroll 0 0;
    margin: auto;
    position: relative;
    width: 1004px;
}
.topper-menu li {
    float: left;
    font: 12px verdana;
    margin: 9px 2px 0 14px;
}
#logoWrapper {
    background: rgba(0, 0, 0, 0) url("../images/topbg.jpg") repeat-x scroll center top;
    height: 118px;
}
#logo {
    padding: 2.3em 0 0;
}
#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
    margin: auto;
}
#navColumnOneWrapper, #navColumnTwoWrapper {
    margin-left: 0.2em;
    margin-right: 0.2em;
}
#tagline {
    float: left;
}
#tagline_header {
    border-left: 1px solid #dddddd;
    color: #888888;
    font: bold 20px arial;
    margin: 0.7em 1em;
    padding: 0 0 0 1em;
}
#sendSpendWrapper {
    border: 1px solid #cacaca;
    float: right;
    margin: 0 0 1em 1em;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
    margin: 0;
    width: 45%;
}
#accountLinksWrapper {
    width: 100%;
}
#productDetailsList {
    list-style: outside none none;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 0;
}
#productDetailsList li {
    color: #032140;
    line-height: 30px;
}
.wrapperAttribsOptions {
    margin: 0.3em 0;
}
.current {
    padding: 4px 8px;
}
.navSplitPagesLinks, .navSplitPagesResult {
    color: #777;
    padding: 0 0 2px;
    text-shadow: 0 1px 0 #ffffff;
}
.navSplitPagesLinks a {
    background: #f5f5f5 none repeat scroll 0 0;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-style: solid;
    border-width: 1px;
    color: #333333;
    margin: 0;
    padding: 4px 10px !important;
    text-shadow: 0 1px 0 #ffffff;
}
.page_css {
    background-color: #f3f3f3;
    height: 20px;
    padding: 8px 3px 5px;
}
.navNextPrevCounter {
    font-size: 1em;
    margin: 0;
}
.navNextPrevList {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
    white-space: nowrap;
}
#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
    font-weight: bold;
    height: 1%;
    margin: 0;
    padding: 0.5em 0.2em;
}
#navSuppWrapper {
    background: #134a68 none repeat scroll 0 0;
    border-radius: 5px;
    height: auto;
    margin: 15px auto 0;
    width: 1004px;
}
.f_right {
    margin: 0;
}
.f_columns h3 {
    border: medium none;
    color: #b4b4b4;
    font: 18px/18px "AllerBold",sans-serif;
    margin: 0 0 24px;
    padding: 0;
    text-shadow: 0 1px 0 #000;
    text-transform: capitalize;
}
.f_columns ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.f_columns ul li {
    line-height: 25px;
}
.f_columns ul li a {
    background: rgba(0, 0, 0, 0) url("../images/lightArrow.png") no-repeat scroll left 50%;
    color: #9f9f9f;
    padding-left: 27px;
}
.f_columns ul li a:hover {
    color: #8fb2c9;
}
#navSuppWrapper hr.topStitches {
    background: rgba(0, 0, 0, 0) url("../images/stitches.png") repeat-x scroll left top;
    border: medium none;
    height: 3px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 2px;
    width: 100%;
}
#navCatTabsWrapper {
    background-color: #ffffff;
    background-image: none;
    color: #9a9a9a;
}
#navMain ul, #navCatTabs ul {
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
    text-align: center;
}
#navMain ul li, #navCatTabs ul li {
    display: inline;

}
.footer-links li {
    float: left;
    font: 12px verdana;
    margin: 0 2px;
}
#navMain ul li a, #navCatTabs ul li a {
    color: #ffffff;
    margin: 0;
    padding: 0 0.5em;
    text-decoration: none;
    white-space: nowrap;
}
.legalCopyright {
    color: #9f9f9f;
    font: 12px/16px verdana !important;
    text-align: center;
}
.legalCopyright a {
    color: #9f9f9f;
}
#navCatTabs ul li a {
    color: #9a9a9a;
}
#navEZPagesTOCWrapper {
    border: 1px solid #9a9a9a;
    float: right;
    font-weight: bold;
    height: 1%;
}
#navEZPagesTOC ul {
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
}
#navEZPagesTOC ul li {
    white-space: nowrap;
}
#navEZPagesTOC ul li a {
    margin: 0;
    padding: 0 0.5em;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
    margin: 0.5em;
}
#navMainSearch {
    float: right;
}
#navBreadCrumb {
    color: #999;
    font: 12px tahoma;
    margin: 0;
    padding: 0 0.5em;
    text-shadow: 0 1px 1px #ccc;
}
#navBreadCrumb a {
    color: #999;
}
#top_nav {
    border-bottom: 1px solid #fff;
    border-radius: 5px;
    font: bold 13px Tahoma;
    height: 34px;
    margin: 0;
    position: relative;
}
#top_nav img {
    left: 130px;
    position: absolute;
    top: -5px;
}
#tab_nav a {
    color: #000;
    text-decoration: none;
}
#tab_nav li {
    float: left;
    padding: 0 0 0 5px;
}
#tab_nav li a {
    display: block;
    padding: 10px 20px 9px 18px;
}
#tab_nav li a:hover {
    background: #fff none repeat scroll 0 0;
    color: #ab2a0a;
}
#tab_nav li:hover a {
    background-position: right -39px;
}
#tab_nav .tab_active {
    background-position: 0 -78px;
}
#tab_nav .tab_active a {
    background-position: right -78px;
}
#tab_nav li.home-link {
    border: medium none;
    padding: 0;
}
#tab_nav li.home-link a {
    display: block;
    padding-left: 22px;
}
#tab_nav li.home-link:hover a {
    background-position: left -39px;
}
#login_logout_section, #login_logout_section a {
    color: #24a376;
    font: 12px arial;
    padding: 4px 7px;
}
#login_logout_section a:hover {
    text-decoration: none;
}
.top-nav-right {
    background: rgba(0, 0, 0, 0) url("../images/top_nav_right_bg.gif") no-repeat scroll right top;
    float: right;
    height: 36px;
    width: 6px;
}
.top-nav-left {
    background: rgba(0, 0, 0, 0) url("../images/top_nav_left_bg.gif") no-repeat scroll left top;
    float: left;
    height: 36px;
    width: 6px;
}
.tools-nav-right {
    background: rgba(0, 0, 0, 0) url("../images/tools_nav_right_bg.gif") no-repeat scroll right bottom;
    float: right;
    height: 31px;
    width: 6px;
}
.tools-nav-left {
    background: rgba(0, 0, 0, 0) url("../images/tools_nav_left_bg.gif") no-repeat scroll left bottom;
    float: left;
    height: 31px;
    width: 6px;
}
#navColumnOne, #navColumnTwo {
    background-color: transparent;
}
#tools_wrapper {
    background: #edf9fd url("../images/tools_nav_bg.gif") repeat-x scroll left bottom;
    height: 31px;
    margin: 0 !important;
    padding-top: 1px;
}
.line-header {
    font: 1px arial;
    margin: 0 4px;
}
.search-header-input {
    float: left;
    height: 21px;
    padding: 1px 0 0 3px;
}
.search-header {
    margin: 3px 0;
}
.search-header input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #696969;
    font: 12px arial;
    margin: 1px 8px 0 0;
    width: 192px;
}
.search-header form {
    float: left;
}
.search-header input:focus {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.advanced_search {
    margin: 5px 0 0 14px;
    padding: 0 6px 2px 0;
}
.advanced_search a {
    background: rgba(0, 0, 0, 0) url("../images/arrow_small.gif") no-repeat scroll right center;
    color: #336b7d;
    font: 12px Arial;
    padding: 0 7px 0 0;
    text-decoration: none;
}
.advanced_search a:hover {
    text-decoration: underline;
}
.cart-header {
    margin: -4px auto 3px !important;
    padding: 1px;
}
.cart-header span {
    color: #cc3300;
    font-weight: bold;
}
.cart-header a:link, .cart-header a:visited {
    color: #0075e2;
}
.cart-icon {
    height: 15px;
    margin: 1px 6px 0 0;
    width: 16px;
}
.full {
    background: rgba(0, 0, 0, 0) url("../images/cart_full_icon.gif") no-repeat scroll left top;
}
.empty {
    background: rgba(0, 0, 0, 0) url("../images/cart_empty_icon.gif") no-repeat scroll left top;
}
.td-search-header {
    background: transparent url("../images/search_bg.png") repeat scroll 0 0;
    border-radius: 5px;
    height: 30px;
    overflow: hidden;
    position: absolute;
    right: 300px;
    text-align: right;
    top: 75px;
    width: 240px;
    z-index: 100000;
}
.td-languages {
    background: transparent url("../images/search_bg.png") no-repeat scroll 0 0;
    border-radius: 5px;
    font-size: 12px;
    height: 21px;
    line-height: 20px;
    padding: 5px 25px 5px 20px;
    position: absolute;
    right: 0;
    text-align: left;
    text-transform: uppercase;
    top: 75px;
    white-space: nowrap;
    width: 200px;
    z-index: 1000000;
}
.languages-wrapper {
    padding-top: 4px;
}
.languages-wrapper select, .languages-wrapper {
    font: 12px tahoma,arial !important;
}
.languages-wrapper select {
    height: 18px;
}
.languages-wrapper form {
    float: right;
}
.languages-wrapper label {
    color: #fff;
    line-height: 17px !important;
    padding: 3px 0;
}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
    vertical-align: top;
}
#productDescription, .shippingEstimatorWrapper {
    font-size: 13px !important;
    padding: 0.2em;
}
#productDescription {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #eeeeee;
    margin-top: 20px;
    padding: 5px;
}
#productAttributes {
    background: #fcfcea none repeat scroll 0 0;
    border: 1px solid #f3ecd9;
    margin: 0 0 5px;
    overflow: hidden;
    padding: 5px;
}
.alert {
    color: #ff0000;
    margin-left: 0.5em;
}
.advisory {
}
.important {
    font-weight: bold;
}
.notice {
}
.rating {
}
.gvBal {
    float: right;
}
.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
    padding: 0.8em;
}
.centerColumn {
    padding: 0.8em 0.4em;
}
#reviewsWrite {
    border: 1px solid #e3e3e3;
}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
    font-size: 1em;
}
#siteinfoIP {
    float: left;
}
.centerBoxContentsSpecials a, .centerBoxContentsAlsoPurch a, .centerBoxContentsFeatured a, .centerBoxContentsNew a, .specialsListBoxContents a {
    color: #525252;
    font-weight: bold;
}
.centerBoxContentsSpecials a:hover, .centerBoxContentsAlsoPurch a:hover, .centerBoxContentsFeatured a:hover, .centerBoxContentsNew a:hover, .specialsListBoxContents a:hover {
    color: #000000;
}
a.pro_name {
    color: #404040;
    display: block;
    font-weight: normal;
    height: 67px;
    padding: 0;
    text-align: left;
}
#cartAdd {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #e2e2e2;
    overflow: hidden;
    padding: 1em;
}
.tableHeading TH {
    border-bottom: 1px solid #aaaaaa;
}
.tableHeading, #cartSubTotal {
    background-color: #e9e9e9;
}
#cartSubTotal {
    border-top: 1px solid #cccccc;
    font-weight: bold;
    line-height: 2.2em;
    padding-right: 2.5em;
    text-align: right;
}
.tableRow, .tableHeading, #cartSubTotal {
    height: 2.2em;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
    padding: 0.5em 0;
}
.cartUnitDisplay, .cartTotalDisplay {
    padding-right: 0.2em;
    text-align: right;
}
#scUpdateQuantity {
    width: 2em;
}
.cartQuantity {
    width: 4.7em;
}
.cartNewItem {
    position: relative;
}
.cartOldItem {
    position: relative;
}
#cartBoxListWrapper a {
    color: #0075e2;
}
.cartBoxTotal {
    font-weight: bold;
    text-align: right;
}
.cartRemoveItemDisplay {
    width: 3.5em;
}
.cartAttribsList {
    margin-left: 1em;
}
#mediaManager {
    background: #fcfcea none repeat scroll 0 0;
    border: 1px solid #f3ecd9;
    margin: 0.2em;
    padding: 0.7em;
    width: 50%;
}
#mediaManagerHeading {
    margin-top: 5px;
    padding-top: 0 !important;
}
.mediaTitle {
    float: left;
}
.mediaTypeLink {
    float: right;
}
.pro_price {
    border-bottom: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    float: left;
    height: 40px;
    line-height: 20px;
    padding: 1px 8px 0;
    width: 83px;
}
h2 .pro_price {
    border: 0 none;
    margin-top: 12px;
    width: auto;
}
.normalprice, .productSpecialPriceSale {
    color: #666;
    font-size: 12px;
    margin-right: 10px;
    text-decoration: line-through;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
    color: #e10302;
    font-size: 15px;
    font-weight: bold;
}
.productPriceDiscount {
    color: #000;
    font-weight: bold;
}
#productPrices .pro_price .productPriceDiscount {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    left: 251px;
    position: absolute;
    top: 12px;
}
#productPrices, #reviewsInfoDefaultPrice {
    color: #a30101;
    display: block;
    font: bold 16px arial;
    height: 60px;
    margin: 5px 0;
}
#productPrices .normalprice {
    color: #aaa;
    font-size: 18px;
}
#productPrices .productSpecialPrice {
    color: #da3000;
    font-size: 24px;
}
#productPrices {
    line-height: 30px;
}
.orderHistList {
    list-style-type: none;
    margin: 0;
    padding: 0.2em 0;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
    list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
    margin: 0;
    padding: 0.2em 0;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
    color: #000;
    font-weight: bold;
}
.totalBox {
    color: #cc3300;
    font-size: 16px;
    font-weight: bold;
    padding: 0.2em;
    text-align: right;
    width: 5.5em;
}
.lineTitle, .amount {
    padding: 0.2em;
    text-align: right;
}
.amount {
    width: 5.5em;
}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
    margin: 0 15px 15px 0;
}
.categoryIcon {
}
#cartImage {
    margin: 0.5em 1em;
}
.attribImg {
    margin: 0.3em 0;
    width: 20%;
}
.attributesComments {
    color: #83785c;
    margin: 10px 0;
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsAlsoPurch, .centerBoxContentsNew {
    margin: 5px;
    padding: 10px 0;
}
.centerBoxContentsProducts, .centerBoxContentsFeatured, .centerBoxContentsSpecials {
    margin: 5px;
}
.pimg {
    text-align: center;
}
.nike_tag {
    position: absolute;
    right: 0;
    top: 0;
}
.nike_new_tag {
    left: -4px;
    position: absolute;
    top: -4px;
}
.nike_hot_tag {
    left: -3px;
    position: absolute;
    top: -5px;
}
.centerBoxWrapper {
    height: 1%;
    margin: 0 0 30px;
}
h2.centerBoxHeading {
    border-bottom: 1px dashed #d5d5d5;
    color: #4c6c74;
    font: bold 19px Arial;
    margin: 24px 0 15px !important;
    padding: 0 0 2px;
}
.centerBoxWrapper h2 {
    margin: 0 0 15px !important;
}
.columnLeft {
    padding: 0 1px 0 0;
}
.columnRight {
    padding: 0 0 0 18px;
}
h3.leftBoxHeading, h3.rightBoxHeading {
    background: rgba(0, 0, 0, 0) url("../images/sidebox_right.gif") no-repeat scroll right top;
    color: #163e4d;
    font: bold 1.1em arial;
}
h3.leftBoxHeading, h3.rightBoxHeading {
    background: rgba(0, 0, 0, 0) url("../images/sidebox_right.gif") no-repeat scroll right top;
    color: #163e4d;
}
h3.leftBoxHeading a:link, h3.rightBoxHeading a:link, h3.leftBoxHeading a:visited, h3.rightBoxHeading a:visited {
    color: #0078e8;
    font: 12px verdana,arial;
    text-decoration: underline;
}
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {
    color: #0078e8;
    text-decoration: none;
}
.sidebox-header-left {
    padding: 0 0 0 0.3em;
}
.main-sidebox-header-left {
    padding: 0 0 0 0.3em;
}
.main-sidebox-header-right {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: #24a376 !important;
    padding: 0 0 0 0.3em;
}
#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {
    font: bold 1.1em arial;
}
.leftBoxHeading, .rightBoxHeading {
    background-color: #abbbd3;
    margin: 0;
    padding: 0.45em 0.3em 0.44em 0.4em !important;
}
.leftBoxHeading label, .rightBoxHeading label {
    line-height: 15px;
}
.leftBoxContainer, .rightBoxContainer {
    margin: 0 0 4px;
}
.leftBoxContainer {
    background: #f8f8f9 none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(214, 214, 214, 0.75);
    float: left;
    overflow: hidden;
}
.sideBoxContent {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ffffff;
    border-color: -moz-use-text-color #e6e6e6 #e6e6e6;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    padding: 0.7em 0.9em;
}
.sideBoxContent a, .sideBoxContent div, .rightBoxContainer div, .leftBoxContainer div {
    color: #24a376;
    font: 12px/17px arial,verdana;
}
#informationContent ul li {
    border-bottom: 1px dashed #ccc;
    line-height: 28px;
}
.sidebox-products {
    color: #0075e2 !important;
    display: block;
    padding: 2px;
}
#shoppingcartContent {
    background: #f4fcfd none repeat scroll 0 0 !important;
}
.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {
    color: #ffffff;
}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
    text-align: left;
}
.centeredContent {
    border: 1px solid #e0e0e0;
    border-radius: 2px;
    padding-top: 20px;
    position: relative;
}
.additionalImages a {
    text-decoration: none;
}
#bestsellers .wrapper {
    margin: 0 0 0 1.5em;
}
#bestsellers ol {
    margin: 0 0 0 8px;
    padding: 0;
}
#bestsellers li {
    margin: 0.3em 0;
    padding: 0;
}
#upProductsHeading {
    text-align: left;
}
#upDateHeading {
    text-align: right;
}
.whats_new {
    border-bottom: 0 none;
    border-top: 0 none;
    padding: 0;
}
A.category-top {
    background: rgba(0, 0, 0, 0) url("../images/arrow.gif") no-repeat scroll 0 4px;
    font: bold 12px arial;
    padding: 0 0 0 9px;
    text-decoration: none;
}
A.category-links, A.category-links:visited {
    color: #004080;
    text-decoration: none;
}
.categories-top-list {
    background: rgba(0, 0, 0, 0) url("../images/dotted_line.gif") repeat-x scroll 0 top;
    padding: 6px 0;
}
.no-dots {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.sub-count {
    color: #aaaaaa;
    line-height: 12px !important;
}
.subcategory {
    border-top: 1px dashed #ccc;
    padding: 8px 0 8px 8px;
}
.subcategory a {
    line-height: 12px !important;
}
A.category-products {
    padding-left: 0;
}
A.category-subs, A.category-products {
    color: #24a376;
    text-decoration: none;
    text-shadow: 0 1px 1px #ccc;
}
A.category-subs:hover, A.category-products:hover {
    text-decoration: none;
}
SPAN.category-subs-parent {
    font-weight: bold;
}
SPAN.category-subs-selected {
    font-weight: bold;
}
.back {
    float: left;
}
#shoppingCartDefault #PPECbutton {
    float: right;
}
.forward {
    float: right;
}
.bold {
    font-weight: bold;
}
.rowOdd {
    background-color: #f4f4f4;
    height: 1.5em;
    vertical-align: top;
}
.rowEven {
    background-color: #fdfdfd;
    height: 1.5em;
    vertical-align: top;
}
.hiddenField {
    display: none;
}
.visibleField {
    display: inline;
}
CAPTION {
}
#myAccountGen li, #myAccountNotify li {
    margin: 0;
}
.accountTotalDisplay, .accountTaxDisplay {
    text-align: right;
    width: 20%;
}
.accountQuantityDisplay {
    vertical-align: top;
    width: 10%;
}
TR.tableHeading {
    background-color: #dadada;
    height: 2em;
}
.productListing-rowheading {
    background-color: #cfd8e6;
    height: 2em;
}
.tabTable {
    margin: 6px 0 4px;
}
.tabTable td {
    padding: 12px 8px;
    text-align: left;
}
.productListing-even {
    background-color: #f7f7f3;
}
#siteMapList {
    float: right;
    width: 90%;
}
.ratingRow {
    margin: 1em 0 1.5em;
    padding-left: 12px;
    text-align: left;
}
.commInfo {
    border: 1px solid #e3e3e3;
    margin-bottom: 20px;
    padding: 10px;
}
LABEL#textAreaReviews {
    font-weight: normal;
    margin: 1em 0;
}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
    background-color: #ffffff;
}
.information {
    line-height: 150%;
    padding: 10px 3px;
}
#shoppingcartBody #shippingEstimatorContent {
    clear: both;
}
.seDisplayedAddressLabel {
    background-color: #85c285;
    text-align: center;
}
.seDisplayedAddressInfo {
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
#seShipTo {
    padding: 0.2em;
}
#bannerOne, #bannerTwo, #bannerThree {
    margin: 0;
    padding: 0 0 9px;
}
.sideBoxContentItem {
    border-bottom: 1px solid #e0e0e0;
    padding-top: 20px;
    position: relative;
}
.sideBoxContentItem a {
    text-decoration: none !important;
}
#productMainImage a {
    text-decoration: none;
}
.bottom-link:link, .bottom-link:visited, .bottom-link:active {
    text-decoration: none;
}
.bottom-link:hover {
    text-decoration: underline;
}
.left-side-info {
    vertical-align: top;
    width: 180px;
}
.sidebysidefields_hide {
    display: none;
}
.flipx_buycart {
    margin-right: 3px;
    transform: scaleX(-1);
}
h1#productName {
    border-bottom: 1px solid #dedede;
    color: #333;
    font-size: 18px;
    font-weight: normal;
    margin: 0 !important;
    padding-bottom: 5px;
    text-shadow: 0 2px 2px #999;
}
.productGeneral {
    position: relative;
}
#cartContentsDisplay tr, #cartContentsDisplay td, #cartContentsDisplay th {
    border: 1px solid #e3e3e3;
    border-collapse: collapse;
    padding: 10px;
}
#prevOrders {
    background: #f2f2f2 none repeat scroll 0 0;
}
#left_uinfo {
    background: #f2f2f2 none repeat scroll 0 0;
    float: left;
    height: 110px;
    padding: 5px;
    width: 48%;
}
#right_uinfo {
    background: #f2f2f2 none repeat scroll 0 0;
    float: right;
    height: 110px;
    padding: 5px;
    width: 48%;
}
a.addtocart_yyl {
    background: #00a1cb -moz-linear-gradient(center top , #00b5e5, #008db2) repeat scroll 0 0;
    border-radius: 8px;
    box-shadow: 0 5px 0 #1a74a1, 0 10px 15px rgba(0, 0, 0, 0.35);
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    margin-left: 20px;
    padding: 10px;
    text-decoration: none;
    transition: box-shadow 0.2s ease-in-out 0s;
}
a.addtocart_yyl:active, a.addtocart_yyl:hover {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #00c9fe, #008db2) repeat scroll 0 0;
    box-shadow: 0 5px 0 #1a74a1, 0 12px 10px rgba(0, 0, 0, 0.3);
    color: #ffffff;
    text-decoration: none;
    transform: translate(0px, 1px);
}
a.addtocart_yyl {
    color: #ffffff;
    text-decoration: none;
}
input.addtocart_input {
    background: #ee0000 -moz-linear-gradient(center top , #ee0000, #cc0000) repeat scroll 0 0;
    border: medium none;
    border-radius: 8px;
    box-shadow: 0 5px 0 #990000, 0 10px 15px rgba(0, 0, 0, 0.35);
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    margin-left: 20px;
    padding: 10px;
    text-decoration: none;
    transition: box-shadow 0.2s ease-in-out 0s;
}
input.addtocart_input:active, input.addtocart_input:hover {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #ee0000, #cc0000) repeat scroll 0 0;
    box-shadow: 0 5px 0 #990000, 0 12px 10px rgba(0, 0, 0, 0.3);
    color: #ffffff;
    text-decoration: none;
    transform: translate(0px, 1px);
}
input.addtocart_input {
    color: #ffffff;
    text-decoration: none;
}
#shop_xr {
    float: left;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    width: 450px;
}
#shop_xr li {
    color: #363;
    float: left;
    height: 30px;
    line-height: 30px;
    padding-bottom: 5px;
    padding-left: 35px;
    text-align: left;
    width: 190px;
}
.product1 {
    background: rgba(0, 0, 0, 0) url("../images/product1.jpg") no-repeat scroll left center;
}
.product2 {
    background: rgba(0, 0, 0, 0) url("../images/product2.jpg") no-repeat scroll left center;
}
.product3 {
    background: rgba(0, 0, 0, 0) url("../images/product3.jpg") no-repeat scroll left center;
}
.product4 {
    background: rgba(0, 0, 0, 0) url("../images/product4.jpg") no-repeat scroll left center;
}
#shop_sale {
    color: #006633;
    font-size: 14px;
    font-weight: bold;
    overflow: hidden;
    padding: 5px 0;
}
div.proSOLD {
    font-weight: bold;
}
.wish_link {
    background: rgba(0, 0, 0, 0) url("../images/fav-btn.png") no-repeat scroll left center;
    padding: 0 0 0 15px;
}
.wish_link a {
    color: #333;
}
#inforeviews {
    border-bottom: 1px solid #dedede;
    border-top: 1px solid #dedede;
    padding: 5px 0;
}
.sold_li {
    font-size: 14px;
    font-weight: bold;
}
.sold_li .oneup {
    color: #f00;
    display: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    margin-top: -2em;
    padding-left: 55px;
}
.featured_sold {
    background: rgba(0, 0, 0, 0) url("../images/icon.png") no-repeat scroll -25px -20px;
    display: inline-block;
    height: 16px;
    margin-right: 5px;
    vertical-align: middle;
    width: 15px;
}
.pro_similar {
    border: 1px solid #e0e0e0;
    border-radius: 2px;
    float: left;
    list-style-type: none;
    margin: 10px;
    position: relative;
    text-align: left;
    width: 228px;
}
.slider-wrapper {
}
